Subject: Re: bug#25655: grep-2.28 is broken with multiple -e patterns

From: Bruce Dubbs <[email-masked]>
Date: Wed, 8 Feb 2017 15:32:45 -0600

Paul Eggert wrote:
> Thanks for reporting that. It's a reasonably serious bug. I installed the
> attached patch to fix it.

Thanks for the patch.  Are you going to consider releasing 2.28.1 soon? 
LFS is going into a package freeze in a few days and we would prefer a new 
version to a patch.

   -- Bruce
      linuxfromscratch.org